/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc52               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc53               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc54               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc55               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e38            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au009006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  66.75pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009007.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             :  84.00pt;
	width           : 559.50pt;
	height          :  31.50pt;
	}
div#e35             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  27.00pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a35               { /* Home */
	color           : #008000;
	}
div#e34             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 143.25pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a34               { /* Body Products */
	color           : #008000;
	}
div#e33             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  81.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a33               { /* About Us */
	color           : #008000;
	}
div#e32             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 441.00pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a32               { /* Links */
	color           : #008000;
	}
div#e31             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 495.00pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a31               { /* Contact */
	color           : #008000;
	}
div#e30             { /* \ \\ \&nbsp;&nbsp;&nbsp;... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 481.50pt;
	top             : 200.25pt;
	width           :  93.00pt;
	height          : 333.00pt;
	}
div#e29             { /* \ \\ \A Facial designed ... */
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            :  33.75pt;
	top             : 200.25pt;
	width           : 394.50pt;
	height          : 339.75pt;
	}
div#e28             { /* Traditional Japanese Fac... */
	position        : absolute;
	left            :  33.75pt;
	top             : 210.75pt;
	width           : 178.50pt;
	height          :  18.75pt;
	}
div#e27             { /* Deluxe Facial */
	position        : absolute;
	left            :  35.25pt;
	top             : 300.75pt;
	width           : 123.75pt;
	height          :  21.00pt;
	}
div#e26             { /* Extra Deluxe Facial */
	position        : absolute;
	left            :  34.50pt;
	top             : 381.75pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e25             { /* <DIV>Foot Treatment</DIV... */
	position        : absolute;
	left            :  34.50pt;
	top             : 436.50pt;
	width           : 147.75pt;
	height          :  19.50pt;
	}
div#e24             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 321.00pt;
	top             :  82.50pt;
	width           :  57.75pt;
	height          :  15.75pt;
	}
a#a24               { /* Treatments */
	color           : #008000;
	}
div#e23             { /* Fact Sheet */
	color           : #008000;
	position        : absolute;
	left            : 389.25pt;
	top             :  83.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a23               { /* Fact Sheet */
	color           : #008000;
	}
h2#e22              { /* <DIV>Facials</DIV>  \<DI... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 165.00pt;
	top             : 130.50pt;
	width           : 161.25pt;
	height          :  57.00pt;
	}
div#e21             { /* Essential         Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 210.00pt;
	top             :  84.75pt;
	width           :  48.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Essential         Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e20             { /* &nbsp;&nbsp;&nbsp;Herb P... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 270.00pt;
	top             :  85.50pt;
	width           :  48.75pt;
	height          :  20.25pt;
	}
a#a20               { /* &nbsp;&nbsp;&nbsp;Herb P... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e19             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  25.50pt;
	top             :  30.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e18              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             :  39.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e17              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             :  39.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e16             { /* e               */
	position        : absolute;
	left            : 149.25pt;
	top             :  23.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e15             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009008.jpg);
	position        : absolute;
	left            : 511.50pt;
	top             : 126.00pt;
	width           :  65.25pt;
	height          :  27.00pt;
	}
a#a15               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e14             { /* &nbsp;&nbsp;&nbsp;Massag... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 511.50pt;
	top             : 125.25pt;
	width           :  64.50pt;
	height          :  22.50pt;
	}
a#a14               { /* &nbsp;&nbsp;&nbsp;Massag... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e13             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009009.jpg);
	position        : absolute;
	left            : 470.25pt;
	top             : 156.75pt;
	width           : 107.25pt;
	height          :  42.75pt;
	}
a#a13               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e12             { /* &nbsp;&nbsp;Bowen Therap... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 470.25pt;
	top             : 155.25pt;
	width           : 106.50pt;
	height          :  44.25pt;
	}
a#a12               { /* &nbsp;&nbsp;Bowen Therap... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* &nbsp; Japanese Facial&n... */
	position        : absolute;
	left            : 474.75pt;
	top             : 214.50pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e10             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 474.00pt;
	top             : 301.50pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e9              { /* Extra Deluxe Facial&nbsp... */
	position        : absolute;
	left            : 472.50pt;
	top             : 390.00pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e8              { /* &nbsp;&nbsp;&nbsp; Foot ... */
	position        : absolute;
	left            : 474.00pt;
	top             : 457.50pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 118.50pt;
	width           : 121.50pt;
	height          :  81.00pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 120.75pt;
	width           :  78.75pt;
	height          :  90.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 414.00pt;
	top             : 126.00pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 412.50pt;
	top             : 125.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
a#a4                { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 492.00pt;
	top             : 127.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
